> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://docs.rydhm.ai/api-reference/tools/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.rydhm.ai/_mcp/server. # Tools ## API Docs - Tools [List tools](https://docs.rydhm.ai/api-reference/tools/list.md) - Tools [Create a tool](https://docs.rydhm.ai/api-reference/tools/create.md) - Tools [Get a tool](https://docs.rydhm.ai/api-reference/tools/get.md) - Tools [Delete a tool](https://docs.rydhm.ai/api-reference/tools/delete.md) - Tools [Edit a tool](https://docs.rydhm.ai/api-reference/tools/update.md) - Tools [Recent calls of a tool](https://docs.rydhm.ai/api-reference/tools/list-calls.md) - Tools [Give a tool to an expert (or take it away)](https://docs.rydhm.ai/api-reference/tools/assign.md) - Tools [Test a tool](https://docs.rydhm.ai/api-reference/tools/test.md) - Tools [Turn a curl command into a tool draft](https://docs.rydhm.ai/api-reference/tools/parse-curl.md) - Tools [Draft a tool from a description](https://docs.rydhm.ai/api-reference/tools/draft.md) - Tools [Test an unsaved tool draft](https://docs.rydhm.ai/api-reference/tools/test-draft.md) ## OpenAPI Specification The raw OpenAPI 3.1 specification for this API is available at: - [OpenAPI JSON](https://docs.rydhm.ai/openapi.json) - [OpenAPI YAML](https://docs.rydhm.ai/openapi.yaml)